.navbar .dropdown.show .dropdown-menu {
	position: absolute !important;
	will-change: transform !important;
	top: 0px !important;
	left: 0px !important;
	// transform: translate3d(-62px, 62px, 0px) !important;
}
@media screen and (max-width: 1000px) {
	.navbar .dropdown.show .dropdown-menu {
		position: absolute !important;
		will-change: transform !important;
		top: 25px !important;
		left: -77px !important;
		transform: translate3d(0px, 47px, 0px) !important;
		box-shadow: 1px 2px 7px 1px rgba(0, 0, 0, 0.13) !important;
		background-color: #edf1f7 !important;
		color: 3333 !important;
		padding-left: 0px !important;
		border-radius: 12px !important;
	}
}
.dropdown-menu[x-placement="bottom-end"]:after {
	border-bottom: 11px solid #edf1f7 !important;
	filter: drop-shadow(1px 0px 1px rgba(0, 0, 0, 0.13));
}

.photoNav {
	width: 34px !important;
	height: 34px !important;
	overflow: hidden !important;
	float: left !important;
	z-index: 5 !important;
	margin-right: 10px !important;
	border-radius: 50% !important;
	margin-left: 23px !important;
	top: 10px !important;
	position: relative;
	border: 1px solid #fd832c;
	@extend .animation-transition-general;

	img {
		width: 100% !important;
	}
}

.NoPhotoNav {
	overflow: hidden !important;
	float: left !important;
	z-index: 5 !important;
	margin-right: 10px !important;
	border-radius: 50% !important;
	margin-left: 23px !important;
	top: 7px !important;
	position: relative;
	@extend .animation-transition-general;
}
.animation_arrow_link {
	perspective: 600px;
}
.animation_arrow:hover {
	transition: all 0.3s ease-out;
	transform: translateZ(100px);
}
.profile-hover {
	color: #333 !important;
}
.profile-hover:hover {
	color: #fff !important;
}

.disabled__link {
	color: gray;
	pointer-events: none;
}
